"use strict";
cc._RF.push(module, 'ea422e+bYtMo6Y8GKWsfLqf', 'Root');
// Script/Root.js

"use strict";

cc.Class({
    extends: cc.Component,

    properties: {},

    // LIFE-CYCLE CALLBACKS:

    onLoad: function onLoad() {
        // 帧频设置为1 是为了弹窗卡顿 而有机会在弹窗完成前点击第二次
        cc.game.setFrameRate(1);
    },
    start: function start() {
        this.node.on(cc.Node.EventType.TOUCH_START, function (event) {
            cc.log("================ touchStart");
        }, this);
    }
}
// update (dt) {},
);

cc._RF.pop();